//
//  NSObject+.swift
//  SpeakEasyLearnEnglish
//
//  Created by mac on 2025/7/16.
//

import Foundation
extension NSObject {
    class func className() -> String {
        return NSStringFromClass(self)
    }
}
